<div class="users_page">



    <section class="research">
        <form (keyup)="onKeyupSearchUsers()">
            <input class="searchbar" type="text" placeholder="Rechercher un utilisateur par son pseudo" name=search
                [(ngModel)]="search">
        </form>
    </section>

    <h1>La communauté</h1>

    <section class="box_container" *ngIf="userService.users.length">
        <ng-container *ngFor="let user of userService.users">
            <div class="box" [routerLink]="['/users', user.id]">
                <app-user class="box_content" [user]="user"></app-user>
            </div>
        </ng-container>
    </section>
</div>